.search-box {
padding: 15px;
width: 100%;
/*max-width: 600px;*/
border: 0px;
background: #C2E8FF;
z-index: 1000000;
}

.search-box2 {
padding: 15px;
width: 99%;
/*max-width: 500px;*/
border: 0px;
background: #85D1FF;
}

.search-input {
   width: 100%;
   max-width: 320px;
   height: 42px;
   padding: 5px;
   border: 0px;   
   font-size: 17px;
 outline: none;
 border: none !important;
 -webkit-box-shadow: none !important;
 -moz-box-shadow: none !important;
 box-shadow: none !important;
}

.search-input-container {
width: 100%;
background: #FFFFFF;
border: 1px solid #CCCCCC;
}

.search-btn {
height: 44px;
font-size: 16px;
}

.item-data-container {
margin-top: 2px;
}

.item-menu-container {
min-height: 32px;	
}

.item-menu {
display: none;
padding-top: 1px;
}

.item-comments {
padding-left: 20px;
}

.rate-comment {
color: #333333;	
}

.rate-comment:hover {
color: #000000;
}